## gtkpool 0.5.0

=== gtkpool/pixmaps/Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.280 $ 
# Makefile.in generated automatically by automake 1.4-p5 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

####### kdevelop will overwrite this part!!! (begin)##########


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
VPATH = .
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gtkpool
pkglibdir = $(libdir)/gtkpool
pkgincludedir = $(includedir)/gtkpool

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG) $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = @ARTSCCONFIG@
AS = @AS@
AUTODIRS = 
CC = gcc
CONF_FILES =  $(top_srcdir)/configure.in.in
CPP = gcc -E
CXX = c++
CXXCPP = c++ -E
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = @KDECONFIG@
KDE_CXXFLAGS = 
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH) $(KDE_MT_LDFLAGS)
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = #
KDE_USE_FINAL_TRUE = 
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = -ldl
LIBGEN = @LIBGEN@
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = @LIBRESOLV@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTIFF = @LIBTIFF@
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KWRITE = @LIB_KWRITE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = ln -s
MAKEINFO = makeinfo
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CXXFLAGS =  -Wall -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = gtkpool
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = ranlib
REPO = -frepo
SETUIDFLAGS = @SETUIDFLAGS@
STRIP = strip
TOPSUBDIRS =  gtkpool
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = 
USE_THREADS = @USE_THREADS@
VERSION = 0.5.0
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
all_includes =  
all_libraries =  
idldir = @idldir@
jni_includes = @jni_includes@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
micodir = @micodir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
x_includes = @x_includes@
x_libraries = @x_libraries@

EXTRA_DIST = ball-shadow.xpm ball_10_lg.xpm ball_10_sm.xpm ball_11_lg.xpm ball_11_sm.xpm ball_12_lg.xpm ball_12_sm.xpm ball_13_lg.xpm ball_13_sm.xpm ball_14_lg.xpm ball_14_sm.xpm ball_15_lg.xpm ball_15_sm.xpm ball_1_lg.xpm ball_1_sm.xpm ball_2_lg.xpm ball_2_sm.xpm ball_3_lg.xpm ball_3_sm.xpm ball_4_lg.xpm ball_4_sm.xpm ball_5_lg.xpm ball_5_sm.xpm ball_6_lg.xpm ball_6_sm.xpm ball_7_lg.xpm ball_7_sm.xpm ball_8_lg.xpm ball_8_sm.xpm ball_9_lg.xpm ball_9_sm.xpm ball_cue_lg.xpm ball_cue_sm.xpm bllq-icon.xpm blpl-icon.xpm mabl-icon.xpm maho-icon.xpm pool_table_black-laquer.xpm pool_table_black-pearl.xpm pool_table_mahogany.xpm pool_table_maple-burl.xpm ball_drop.raw ball_hit.raw 
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu gtkpool/pixmaps/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu gtkpool/pixmaps/Makefile
	cd $(top_srcdir) && perl admin/am_edit gtkpool/pixmaps/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = gtkpool/pixmaps

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu gtkpool/pixmaps/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-data-local
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-local
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-local install-data-am install-data install-am install \
uninstall-local uninstall-am uninstall all-redirect all-am all \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


install-data-local:
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_10_lg.xpm ${datadir}/gtkpool/ball_10_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_10_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_10_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_10_sm.xpm ${datadir}/gtkpool/ball_10_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_10_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_10_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_11_lg.xpm ${datadir}/gtkpool/ball_11_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_11_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_11_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_11_sm.xpm ${datadir}/gtkpool/ball_11_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_11_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_11_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_12_lg.xpm ${datadir}/gtkpool/ball_12_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_12_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_12_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_12_sm.xpm ${datadir}/gtkpool/ball_12_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_12_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_12_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_13_lg.xpm ${datadir}/gtkpool/ball_13_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_13_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_13_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_13_sm.xpm ${datadir}/gtkpool/ball_13_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_13_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_13_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_14_lg.xpm ${datadir}/gtkpool/ball_14_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_14_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_14_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_14_sm.xpm ${datadir}/gtkpool/ball_14_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_14_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_14_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
