=== debian/changelog ===
gtkpool (0.5.0-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Migrate to DebSrc3.0
  * Port to debhelper version 13 (Closes: #965575)
    - Adjust debian/rules targets (Closes: #999174, #930831)
    - Add gtkpool.manpages to install manpages
    - Add gtkpool.docs to install docs

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 25 May 2022 10:13:20 +0800

gtkpool (0.5.0-9) unstable; urgency=low

  * Added Barry deFreese's patch for GTK+ 2.0 support, closes: #515318.
    This adds a bunch of excess dependencies that dpkg-shlibdeps complains
    about, but it's a lesser evil.
  * Switched from dpatch to quilt.
  * To avoid carrying a huge chunk of auto*-generated crap, just run
    autoreconf before build and add the build-depends, because
    the build system needs a real kicking.
  * Moved all other patches into debian/patches/.
  * Disabled the gettext/po build system fixes because they're not essential
    as much of the program is not gettextized, nor is any of it translated,
    so they just complicate the build for no real gain. Right now they
    are also likely broken because of missing config.rpath and/or excess
    patching of files that gettextize would provide.
  * Added a lintian override for one warning about admin/ - we kill it
    during build. Not adding dh_lintian calls, it's source-only.
  * Updated standards version to 3.8.3. Added quilt README.source.

 -- Josip Rodin <joy-packages@debian.org>  Wed, 11 Nov 2009 14:23:30 +0100

gtkpool (0.5.0-8+b1) unstable; urgency=low

  * Binary-only NMU on amd64 - transition to libglib1.2ldbl.

 -- Josip Rodin <joy-packages@debian.org>  Sat, 22 Mar 2008 15:30:04 +0100

gtkpool (0.5.0-8) unstable; urgency=low

  * Fixed build failure with g++ 4.3, a missing #include <cstring>,
    closes: #461707 [fix_FTBFS_gcc-4.3.dpatch]

 -- Josip Rodin <joy-packages@debian.org>  Mon,  3 Mar 2008 21:35:14 +0100

gtkpool (0.5.0-7) unstable; urgency=low

  * Took my package back, thank you, closes: #327627. :)
  * Bumped standards-version to 3.7.2, and DH_COMPAT to 5.

 -- Josip Rodin <joy-packages@debian.org>  Fri, 22 Sep 2006 18:53:17 +0200

gtkpool (0.5.0-6) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: Build-Depend on dpatch
  * debian/rules: add dpatch support
  * Added patch from Andreas Jochens to fix FTBFS with gcc-3.4
  * debian/copyright: updated address of the FSF
  * debian/menu: quoted the unquoted
  * Updated config.{sub,guess}
  * debian/rules: bumped debhelper compatibility level to 3

 -- Andrew Pollock <apollock@debian.org>  Thu,  6 Oct 2005 21:39:49 +1000

gtkpool (0.5.0-5) unstable; urgency=low

  * Fixed CXXFLAGS propagation and set up gettextization properly in the
    build system.

 -- Josip Rodin <joy-packages@debian.org>  Sun,  8 Jun 2003 21:30:24 +0200

gtkpool (0.5.0-4) unstable; urgency=low

  * Ripped out the whole (kdevelop-induced?) fuckage. This purely
    coincidentally removes the whole of libtool, so the outdated
    version of the latter can no longer kill the Hurd, closes: #141336.
  * Removed an extra preprocessor inclusion that caused gcc 3.3 to
    die on gtkpool, thanks to Jakob Hilmer, closes: #196405.

 -- Josip Rodin <joy-packages@debian.org>  Sun,  8 Jun 2003 18:27:09 +0200

gtkpool (0.5.0-3) unstable; urgency=low

  * Hmm. Hacked AM_MAINTAINER_MODE into the configure.in file, somehow,
    hopefully it will stop re-running aclocal and such all the time now,
    and not disappear either, closes: #178890.

 -- Josip Rodin <joy-packages@debian.org>  Wed, 29 Jan 2003 14:42:21 +0100

gtkpool (0.5.0-2) unstable; urgency=low

  * A few updates in the packaging, new maintainer address.

 -- Josip Rodin <joy-packages@debian.org>  Tue, 28 Jan 2003 15:33:42 +0100

gtkpool (0.5.0-1) unstable; urgency=low

  * New upstream version, kinda.
  * Included the GCC 3.2 patch from Jeroen T. Vermeulen, closes: #158550.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 31 Aug 2002 00:14:11 +0200

gtkpool (0.4.99-1) unstable; urgency=low

  * Pre-release 0.5.0, helping the author see if it builds on different
    compilers and architectures.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu,  8 Aug 2002 22:13:45 +0200

gtkpool (0.4.1-1) unstable; urgency=low

  * New upstream version.
  * Added GCC 3.0 patches kindly provided by Philip Martin
    <philip_martin@ntlworld.com>, merely adjusted for the new version,
    closes: #104849.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu, 14 Feb 2002 19:47:16 +0100

gtkpool (0.3.4-4) unstable; urgency=low

  * New maintainer.
  * General cleanup. Policy 3.5.5 compliance.
  * Really fixed #97723 by passing "-mieee" in the CFLAGS on Alpha.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat,  9 Jun 2001 21:48:00 +0200

gtkpool (0.3.4-3) unstable; urgency=low

  * Fixed core dump on alpha by compiling with -mieee flag; closes: #97723 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Wed, 16 May 2001 22:37:55 +0200

gtkpool (0.3.4-2) unstable; urgency=low

  * Corrected typo in copyright file. 
  * Removed call of deprecated dh_testversion in rules to fix lintian
    warning.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 29 Mar 2001 12:04:20 +0200

gtkpool (0.3.4-1) unstable; urgency=low

  * Initial Release; closes: #88454.
  * Wrote a manpage.
  * Modified path in myconfig.hh.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun,  4 Mar 2001 11:04:34 +0100
