=== debian/control ===
Source: gtkpool
Section: games
Priority: optional
Maintainer: Josip Rodin <joy-packages@debian.org>
Build-Depends: debhelper-compat (= 13), quilt, libgtk2.0-dev, automake, autoconf
Standards-Version: 3.8.3

Package: gtkpool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple pool billiard game written with GTK+
 GtkPool brings you that classic favourite game of lounge lizards.
 It has a rather simple playing interface and it supports a really
 nifty, customizable physics system.
