=== debian/rules ===
#!/usr/bin/make -f
# Derived from the debhelper example rules file.

#export DH_VERBOSE=1

PACKAGE=gtkpool

include /usr/share/quilt/quilt.make

arch := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq "$(arch)" "alpha"
CFLAGS += -mieee
endif

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- bindir='$${prefix}/games'
